#cookie-source {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 7;
}

#cookie-prefs-container {
    width: 100%;
    height: 100%;
}

#cookie-popup-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 76px;
    padding-bottom: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.3);
}

#cookie-popup-main {
    visibility: visible;
    width: 35%;
    min-width: 500px;
    padding: 25px 40px;
    background-color: white;
}

.cookie-popup-header {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: bold;
}

.cookie-popup-buttons {
    display: flex;
    justify-content: center;
}

.cookie-popup-btn {
    cursor: pointer;
    margin: 0;
    padding: 0 15px;
}

#cookie-tab {
    position: fixed;
    right: 0;
    bottom: 0;
    padding: 0px 16px;
    cursor: pointer;
    background-color: #FFFFFF;
}

#cookie-tab-text {
    margin: 0px;
    color: #3d3d3d;
    line-height: 40px;
}

.accept-btn, .cancel-btn {
    width: 30%;
    padding: 0 1rem;
    min-width: 200px;
    border-radius: 3px;
    background-color: rgb(39, 170, 225);
    text-align: center;
    color: #FFFFFF;
    font-size: 22px;
    line-height: 2em;
}

.accept-btn {
    margin: 5px 10px 0 0;
}

.cancel-btn {
    margin: 5px 0 0 10px;
}

#teconsent {
    display: none !important;
}
